PKGCTL-ISSUE-EDIT(1)

BEZEICHNUNG
pkgctl-issue-edit - Tickets bearbeiten und verändern

ÜBERSICHT

pkgctl issue edit [OPTIONEN] [IID]

BESCHREIBUNG

Mit dem Befehl pkgctl issue edit bearbeiten Sie ein bestehendes Ticket in Arch-Linux-Paketierungsprojekten. Dieser Befehl ermöglicht es, den Titel, die Beschreibung und verschiedene Attribute eines Tickets zu aktualisieren. Damit wird sichergestellt, dass die Informationen des Tickets korrekt und aktuell bleiben. Er stellt auch eine optimierte Einrichtung für Fehlerjäger bereit, um Tickets effizient zu kategorisieren und zu priorisieren.

Um ein Ticket zu bearbeiten, muss die Fehlerkennung (IID) angegeben werden. Standardmäßig arbeitet der Befehl innerhalb des aktuellen Verzeichnisses, aber bei Bedarf kann eine andere Paketbasis angegeben werden.

Dieser Befehl ermöglicht direkte Aktualisierungen des Titels oder der Beschreibung eines Tickets. Für ausführlichere Änderungen können diese Details mit einem Text-Editor bearbeitet werden. Dieser Befehl bietet verschiedene Optionen, um Markierungen und Attribute wie »confidentiality«, »priority«, »resolution«, »scope«, »severity« und »status« zu setzen oder zu aktualisieren. Diese Optionen unterstützen bei der sauberen und organisierten Ticket-Verwaltung.

Falls die Ausführung fehlschlug, kann der Befehl automatisch wiederherstellen, um sicherzustellen, dass der Bearbeitungsprozess ohne Datenverlust abgeschlossen ist.

Dieser Befehl ist insbesondere für Betreuer und Beitragende nützlich, die Details eines Ticket aktualisieren müssen, um neue Informationen oder Änderungen am Status wiederzugeben. Er stellt sicher, dass alle Ticket-Details richtig verwaltet sind, und ermöglicht damit das effiziente Nachverfolgen und Lösen der Tickets.

OPTIONEN

-p, --package PAKETBASIS
    Interagiert mit PAKETBASIS anstelle des aktuellen Arbeitsverzeichnisses.

-t, --title TITEL
    Verwendet den angegebenen Titel für das Ticket.

-e, --edit
    Bearbeitet den Titel und die Beschreibung des Tickets mit einem Editor.

--recover
    Stellt von einer fehlgeschlagenen Ausführung wieder her.

--confidentiality TYP
    Setzt die Vertraulichkeit (»confidentiality«).

--priority PRIORITÄT
    Setzt die Prioritätsmarkierung (»priority«).

--resolution GRUND
    Setzt die Auflösungsmarkierung (»resolution«).

--scope BEREICH
    Setzt die Bereichsmarkierung (»scope«).

--severity SCHWERE
    Setzt die Schweregrad-Markierung (»severity«).

--status STATUS
    Setzt die Statusmarkierung (»status«).

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.